.menu_act,.menu_act a:link,.menu_act a:visited,.menu_act a:hover,.menu,.menu a:link,.menu a:visited,.menu a:hover,.menu_disabled
	{
	color: #FFFFFF;
	display: block;
	float: left;
	font-family: Arial;
	font-size: 13px;
	overflow: hidden;
	position: relative;
	text-align: center;
	text-decoration: none;
	width: 105px;
}

.menu a,.menu_act a,.menu_disabled a {
	padding: 4px 0 5px;
}

.menu_act,.menu_disabled,.menu {
	margin-right: 1px;
}

.menu_act a:link,.menu_act a:visited,.menu_act a:hover {
	background-color: #F26522;
}

a {
	outline: none;
}

.menu a:link,.menu a:visited {
	background-color: #727272;
}

.menu a:hover {
	background-color: #F26522;
}

.menu_act a:hover {
	background-color: #F26522;
}

.menu_disabled,.menu_disabled a {
	background-color: #727272;
	text-decoration: none;
	color: #999999;
	cursor: default;
	display: block;
}